summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSimon Stelling <blubb@gentoo.org>2007-02-21 09:19:30 +0000
committerSimon Stelling <blubb@gentoo.org>2007-02-21 09:19:30 +0000
commitcff23ed627f042a03034c638d91a15e152f5c79f (patch)
tree1b631b6e6144818c01ecd88e3495fdb8f47e28fe /eclass/emul-libs.eclass
parentadded ~x86; bug 167812 (diff)
downloadhistorical-cff23ed627f042a03034c638d91a15e152f5c79f.tar.gz
historical-cff23ed627f042a03034c638d91a15e152f5c79f.tar.bz2
historical-cff23ed627f042a03034c638d91a15e152f5c79f.zip
cp -d is non-POSIX
Diffstat (limited to 'eclass/emul-libs.eclass')
-rw-r--r--eclass/emul-libs.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/emul-libs.eclass b/eclass/emul-libs.eclass
index e0950bbf7a73..ba7e38688418 100644
--- a/eclass/emul-libs.eclass
+++ b/eclass/emul-libs.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/emul-libs.eclass,v 1.2 2007/02/21 09:14:13 blubb Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/emul-libs.eclass,v 1.3 2007/02/21 09:19:30 blubb Exp $
#
# Original Author: Simon Stelling <blubb@gentoo.org>
@@ -41,5 +41,5 @@ emul-libs_src_install() {
# remove void directories
find "${S}" -depth -print0 -type d | xargs -0 rmdir 2&>/dev/null
- cp -dpPR "${S}"/* "${D}"/ || die "copying files failed!"
+ cp -pPR "${S}"/* "${D}"/ || die "copying files failed!"
}